/* ========MAIN CONTENTS CUSTOMIZE======== */


#main a {
   color:gleen;
}
#main a:hover {
   color:red;
   border:0;
}

div#main .center { text-align:center;}
div#main .left { text-align:left ;}
div#main .right { text-align:right ;}

div#main .s-center { float:center ;}
div#main .s-left { float:left ;}
div#main .s-right { float:right ;}
div#main p {
   text-align:center;
   margin-bottom:0px;
   padding:0 4px;
   font-size:15px;
   font-weight:bold;
   color:#996600;
   font-weight: bold;
}
div#main .sample1
{
border-style : solid ;
border-color : yellow ;
border-top-width : 4px ;
border-bottom-width : 4px;
border-left-width : 4px ;
border-right-width : 4px ;
}


/* ========mokuji======== */



div#mokuji td
 { 
   text-align:center;
   font-size : 15pt ;
   color : green ;
   font-weight: bold;
 }
div#mokuji td .td1
{ 
   text-align:left;
   font-size: 13px;
   color:blue;
   font-weight: bold;
 }


/* ========event======== */
#main table 	{
	width:750px;
 }
div#event h3
 {
   text-align:center;
   margin-bottom:0px;
   padding:2px 2px 2px 0;
   color:yellow;
   font-size:25px;
   background-color:white;
 }
div#event .hizuke {
   text-align:center;
   margin-bottom:0px;
   padding:0 4px;
   font-size:20px;
   color:green;
   font-weight: bold;
}
div#event p {
   text-align:center;
   margin-bottom:0px;
   padding:0 4px;
   font-size:17px;
   font-weight:bold;
   color:#996600;
   font-weight: bold;
}

div#event td
	{ font-size: 14px;
   font-weight:bold;
 }

div#event .sample1
{
border-style : solid ;
border-color : yellow ;
border-top-width : 4px ;
border-bottom-width : 4px;
border-left-width : 4px ;
border-right-width : 4px ;
}


/* ========toiawase======== */
#main h5 {
   text-align:center;
   font-size:18px;
   color:blue;
   border-left-width : 0px ;
}
#main h6 {
   text-align:center;
   font-size:18px;
   color:green;
}     
div#toiawase p
{
   text-align:center;
   margin-bottom:0px;
   padding:0 4px;
   font-size:14px;
   color:black;
   font-weight: bold;
}

div#toiawase .hakkou{
   text-align:center;
   color:#808000;
   font-weight: bold;
   background-color:#98fb98;
}
